/* [mainblock] */
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #555;
	background-color: #eee;
}
h1 {
	width: 700px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0px 0px 0px;
}
address {
	clear: both;
	width: 700px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0px 10px 0px;
	font-style: normal;
	font-family: sans-serif;
	font-size: 11px;
}
a:link {
	text-decoration: none;
	color: #449;
}
a:visited {
	text-decoration: none;
	color: #449;
}
a:active {
	text-decoration: none;
	color: #449;
}
a:hover {
	text-decoration: underline!important;
	color: #966;
}
/* [common parts] */
h2 {
	font-size: 110%;
	font-family: "Hiragino Kaku Gothic Std",sans-serif;
	text-align: left;
	line-height: 1.1em;
}
strong {
	font-family: "Hiragino Kaku Gothic Std",sans-serif;
	font-style: normal;
	font-weight: bold;
}
em {
	font-style: normal;
	font-weight: normal;
}
img {
	border: 0px none;
}
q {
	margin-left: 0.3em;
	margin-right: 0.3em;
	padding: 0.1em;
	background-color: #eee;
	border: 1px dashed #999;
}
q:before {
	content: '';
}
q:after {
	content: '';
}
code {
	font-family: mono-space;
}
blockquote {
	margin: 1em;
	padding: 0.5em;
	background-color: #e0e0e0;
	border: 1px solid #ccc;
}
blockquote pre {
	margin: 0px;
	padding: 0px;
}
/* [main parts] */
div.body {
	width: 700px;
	margin: 5px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background-image: url(background.gif);
	background-repeat: repeat-y;
}
div.body hr {
	clear: both;
	width: 1px;
	height: 1px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	text-align: center;
	color: #eee;
	border-style: none;
	border-top: 1px solid #eee;
}
div.main {
	margin: 0px 0px 0px 200px;
	padding: 0px;
	text-align: left;
}
div.main h2 {
	margin: 0px 0px 1em 0px;
	padding: 10px;
	text-align: right;
	color: #fff;
	background-color: #aaa;
}
div.main dl {
	margin: 0px 0px 1em 0px;
	padding: 0px;
	border: 1px solid #eee;
}
div.main dl dt {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-family: "Hiragino Kaku Gothic Pro",sans-serif;
	line-height: 1.3em;
	text-align: left;
}
div.main dl dd {
	margin: 0px 1em 1em 1.5em;
	padding: 0px;
	line-height: 1.4em;
	text-align: left;
	color: #666;
}
div.main dl dd.list {
	margin: 0px;
}
div.main dl dd p {
	margin: 0px 0px 1em 0px;
	padding: 0px;
}
div.main dl dd p.note {
	padding: 5px;
	font-size: 90%;
	color: #888;
	border: 1px dashed #ccc;
}
div.main dl dd ul,div.main dl dd ol {
	margin: 0px 0px 1em 2em;
	padding: 0px;
}
div.main dl dd ul.note {
	font-size: 90%;
}
/* [list table] */
table.list {
	width: 495px;
	margin: 0px 0px 1em 0px;
	padding: 0px;
	background-color: #bbb;
}
table.list th {
	margin: 0px;
	padding: 2px;
	text-align: center;
	background-color: #ccc;
}
table.list th.head {
	width: 120px;
	text-align: right;
}
table.list th.top {
	font-size: 12px;
	font-weight: bold;
	font-family: "Hiragino Kaku Gothic Std",sans-serif;
	line-height: 1.3em;
	background-color: #eee;
}
table.list td {
	margin: 0px;
	padding: 2px;
	line-height: 1.3em;
	text-align: left;
	font-size: 90%;
}
table.list td.elem {
	white-space: nowrap;
}
table.list tr.odd td {
	background-color: #e8e8e8;
}
table.list tr.even td {
	background-color: #f0f0f0;
}
table.list td.head {
	margin: 0px;
	padding: 2px;
	text-align: left;
	font-family: "Hiragino Kaku Gothic Std",sans-serif;
	font-weight: bold;
	color: #fff;
	background-color: #999;
}
/* [menu parts] */
.mainmenu {
	float: left;
	width: 190px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.mainmenu h2 {
	margin: 10px 5px 0px 5px;
	padding: 5px 5px;
	border: 1px solid #999;
	font-size: 14px;
	font-weight: bold;
	font-family: "Hiragino Kaku Gothic Std",sans-serif;
	text-align: center;
}
.mainmenu ul {
	margin: 3px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}
.mainmenu ul li {
	display: inline;
}
.mainmenu ul li a {
	display: block;
	margin: 2px 5px 0px 5px;
	padding: 5px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	font-family: "Hiragino Kaku Gothic Std",sans-serif;
	text-decoration: none;
	border: 1px solid #fff;
}
.mainmenu ul li a#helplink {
	margin: 10px 5px 10px 5px;
}
.mainmenu ul li a:link {
	color: #fff;
	background-color: #aaa;
}
.mainmenu ul li a:visited {
	color: #fff;
	background-color: #aaa;
}
.mainmenu ul li a:active {
	color: #fff;
	background-color: #aaa;
}
.mainmenu ul li a:hover {
	color: #fff;
	text-decoration: none!important;
	background-color: #bbb;
}
/* [tree list] */
ul.tree {
	margin: 0px!important;
	padding: 0px!important;
	font-size: 90%;
	list-style: none;
}
ul.tree ul {
	margin: 0px!important;
	padding: 0px!important;
}
ul.tree li {
	margin: 0px!important;
	padding: 0px 0px 0px 16px!important;
	background-image: url(tree_lst.gif);
	background-repeat: no-repeat;
	list-style: none;
}
ul.tree li.end {
	background-image: url(tree_end.gif);
	list-style: none;
}
blockquote p {
	margin: 0px!important;
}
dl.explain, dl.information {
	font-size: 90%;
}
dl.explain dt {
	margin: 0px!important;
	padding: 0px!important;
}
dl.explain dd {
	margin: 0px 0px 0px 1em!important;
	padding: 0px!important;
}
